=== po/CMakeLists.txt ===
find_package(Intltool REQUIRED)

intltool_install_translations(
    ALL
    GETTEXT_PACKAGE ${GETTEXT_PACKAGE}
)
