=== debian/control ===
Source: ayatana-indicator-notifications
Section: misc
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Jason Conti <jason.conti@gmail.com>,
Build-Depends: debhelper (>= 11~),
               intltool,
               libayatana-indicator-dev (>= 0.3.93),
               libayatana-indicator3-dev (>= 0.3.93),
               libglib2.0-dev (>= 2.29),
               libgdk-pixbuf2.0-dev (>= 2.22),
               libgtk-3-dev (>= 3.1),
               mate-common,
               pkg-config,
Standards-Version: 4.2.0
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-notifications

Package: ayatana-indicator-notifications
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-bin,
Description: Ayatana Indicator for viewing recent notifications
 An Ayatana Indicator applet to display recent notifications sent to a
 notification daemon such as notify-osd.
 .
 Using dconf-editor, you can blacklist certain notifications, so that
 they are not shown anymore by the notifications indicator.
