## ayatana-indicator-notifications 0.4.1

=== debian/changelog ===
ayatana-indicator-notifications (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH compat level to version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add DEP-12 compliant metadata file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Nov 2019 10:08:58 +0100
