=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jason Conti <jason.conti@gmail.com>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libayatana-indicator-dev (>= 0.3.93),
                libayatana-indicator3-dev (>= 0.3.93),
@@ -14,7 +14,8 @@
                libgtk-3-dev (>= 3.1),
                mate-common,
                pkg-config,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-notifications
