=== debian/rules ===
#!/usr/bin/make -f

DPKG_GENSYMBOLS_CHECK_LEVEL=4

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	if [ ! -e po/ayatana-indicator-notifications.pot.bak ]; then \
	    cp po/ayatana-indicator-notifications.pot po/ayatana-indicator-notifications.pot.bak; \
	fi
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
	        --disable-static

override_dh_auto_install:
	dh_auto_install
	find debian/ayatana-indicator-notifications -name \*.la -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	dh_auto_clean
	if [ -e po/ayatana-indicator-notifications.pot.bak ]; then \
	    mv -f po/ayatana-indicator-notifications.pot.bak po/ayatana-indicator-notifications.pot; \
	fi
	rm -f config.guess
	rm -f config.sub

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
