## ayatana-indicator-notifications 0.8.1

=== debian/changelog ===
ayatana-indicator-notifications (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/docs:
    + Use README.md instead of README.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 15:55:22 +0200

ayatana-indicator-notifications (0.8.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Add to D (ayatana-indicator-notifications): ayatana-indicator-common
      (>= 0.8.0).
    + Add B-D systemd for [linux-any] builds.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop --with system DH parameter.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 10:00:08 +0200
