=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jason Conti <jason.conti@gmail.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libayatana-indicator-dev (>= 0.3.93),
                libayatana-indicator3-dev (>= 0.3.93),
@@ -14,7 +14,8 @@
                libgtk-3-dev (>= 3.1),
                mate-common,
                pkg-config,
-Standards-Version: 4.4.1
+               systemd [linux-any],
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
@@ -24,6 +25,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ayatana-indicator-common (>= 0.8.0),
          libglib2.0-bin,
 Description: Ayatana Indicator for viewing recent notifications
  An Ayatana Indicator applet to display recent notifications sent to a
