=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh $@ --with autoreconf
 
 override_dh_autoreconf:
+	cp README.md README
 	if [ ! -e po/ayatana-indicator-notifications.pot.bak ]; then \
 	    cp po/ayatana-indicator-notifications.pot po/ayatana-indicator-notifications.pot.bak; \
 	fi
@@ -33,6 +34,7 @@
 	fi
 	rm -f config.guess
 	rm -f config.sub
+	rm -f README
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
