## ayatana-indicator-notifications 0.8.2

=== debian/changelog ===
ayatana-indicator-notifications (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B:/R: relation for indicator-notifications.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Sep 2020 22:32:02 +0200
