=== debian/control ===
--- 
+++ 
@@ -27,6 +27,8 @@
          ${misc:Depends},
          ayatana-indicator-common (>= 0.8.0),
          libglib2.0-bin,
+Breaks: indicator-notifications,
+Replaces: indicator-notifications,
 Description: Ayatana Indicator for viewing recent notifications
  An Ayatana Indicator applet to display recent notifications sent to a
  notification daemon such as notify-osd.
