## ayatana-indicator-notifications 0.8.90

=== debian/changelog ===
ayatana-indicator-notifications (0.8.90-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Re-write B-D field. Upstream now uses CMake for building this project
      and the indicator has been ported from classical indicator object to an
      indicator NG object.
    + Drop Debian UBports Team from Uploaders: field. This indicator is
      not relevant to Lomiri.
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Fix capitalization of the word 'Xfce'.
  * debian/watch:
    + Update format version to 4.
  * debian/rules:
    + Adapt to CMake based build.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2021 12:48:12 +0100
