## ayatana-indicator-notifications 0.8.90-0+git20211020.373+12.nightly.1

=== data/CMakeLists.txt ===
--- 
+++ 
@@ -78,6 +78,3 @@
 message (STATUS "${ICON_DIR} is the Icon install dir")
 
 install (DIRECTORY icons/scalable DESTINATION "${ICON_DIR}" FILES_MATCHING PATTERN "*.svg")
-
-install(CODE "execute_process (COMMAND gtk-update-icon-cache -t -f ${ICON_DIR})"
-        CODE "message (STATUS \"Updating icon cache\")")
