=== debian/changelog ===
ayatana-indicator-notifications (0.8.90-0+git20211020.373+12.nightly.1) bookworm; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bookworm package for
    packages.arctica-project.org repository (Git commit:
    11d6a5f834c725d6dad54224f4f06397e7546a1f).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Wed, 20 Oct 2021 21:35:44 +0200

ayatana-indicator-notifications (0.8.90-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 28 Jan 2021 17:08:40 +0100

ayatana-indicator-notifications (0.8.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 10 Sep 2020 21:39:07 +0200

ayatana-indicator-notifications (0.8.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 21 Aug 2020 15:26:58 +0200

ayatana-indicator-notifications (0.8.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 17 Aug 2020 22:52:34 +0200

ayatana-indicator-notifications (0.4.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 27 Nov 2019 10:00:47 +0100

ayatana-indicator-notifications (0.4.0-0) unstable; urgency=medium

  * Convert to Ayatana Indicators. Obtained from:
    https://code.launchpad.net/~jconti/recent-notifications/indicator

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 18 Mar 2018 15:12:21 +0100
