=== debian/control ===
Source: ayatana-indicator-notifications
Section: nightly/misc
Priority: optional
Maintainer: Jason Conti <jason.conti@gmail.com>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: cmake,
               cmake-extras (>= 0.10),
               gcovr,
               lcov,
               libnotify-dev (>= 0.7.6),
               libglib2.0-dev (>= 2.36),
# for packaging
               debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               intltool,
# for systemd unit
               systemd [linux-any],
Standards-Version: 4.1.3
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
Vcs-Git: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
Vcs-Browser: https://github.com/AyatanaIndicators/ayatana-indicator-notifications

Package: ayatana-indicator-notifications
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
Description: Ayatana Indicator for viewing recent notifications
 An Ayatana Indicator applet to display recent notifications sent to a
 notification daemon such as notify-osd.
 .
 Using dconf-editor, you can blacklist certain notifications, so that
 they are not shown anymore by the notifications indicator.
