=== data/CMakeLists.txt ===
--- 
+++ 
@@ -2,17 +2,18 @@
 ##  GSettings schema
 ##
 
-include (UseGSettings)
 set (SCHEMA_NAME "org.ayatana.indicator.notifications.gschema.xml")
 set (SCHEMA_FILE "${CMAKE_CURRENT_BINARY_DIR}/${SCHEMA_NAME}")
 set (SCHEMA_FILE_IN "${CMAKE_CURRENT_SOURCE_DIR}/${SCHEMA_NAME}.in")
 
 # generate the .xml file using intltool
+find_package(Intltool REQUIRED)
 set (ENV{LC_ALL} "C")
-execute_process (COMMAND intltool-merge -quiet --xml-style --utf8 --no-translations "${SCHEMA_FILE_IN}" "${SCHEMA_FILE}")
+intltool_merge_translations("${SCHEMA_FILE_IN}" "${SCHEMA_FILE}" ALL UTF8 STYLE "xml" NO_TRANSLATIONS)
 
-# let UseGSettings do the rest
-add_schema (${SCHEMA_FILE})
+# let GSettings do the rest
+find_package(GSettings REQUIRED)
+add_schema (${SCHEMA_NAME})
 
 ##
 ##  Systemd Unit File
@@ -28,7 +29,6 @@
     set (SYSTEMD_USER_FILE_IN "${CMAKE_CURRENT_SOURCE_DIR}/${SYSTEMD_USER_NAME}.in")
 
     # build it
-    set (pkglibexecdir "${CMAKE_INSTALL_FULL_PKGLIBEXECDIR}")
     configure_file ("${SYSTEMD_USER_FILE_IN}" "${SYSTEMD_USER_FILE}")
 
     # install it
@@ -49,7 +49,6 @@
 set (XDG_AUTOSTART_FILE_IN "${CMAKE_CURRENT_SOURCE_DIR}/${XDG_AUTOSTART_NAME}.in")
 
 # build it
-set (pkglibexecdir "${CMAKE_INSTALL_FULL_PKGLIBEXECDIR}")
 configure_file ("${XDG_AUTOSTART_FILE_IN}" "${XDG_AUTOSTART_FILE}")
 
 # install it
