=== debian/changelog ===
ayatana-indicator-notifications (22.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Feb 2022 17:06:22 +0100

ayatana-indicator-notifications (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: 4.6.0. No changes needed.
  * debian/rules:
    + Adjust for upstream release 0.9.0.
  * debian/copyright:
    + Update auto-generated copyright.in reference file.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Nov 2021 23:05:43 +0100
