## ayatana-indicator-notifications 22.2.0-0+git20220508.404+11.nightly.1

=== debian/changelog ===
ayatana-indicator-notifications (22.2.0-0+git20220508.404+11.nightly.1) bullseye; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bullseye package for
    packages.arctica-project.org repository (Git commit:
    09d3b477060c43ed26eee7de3326d6d236e84e64).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Sun, 08 May 2022 09:47:30 +0200

ayatana-indicator-notifications (22.2.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 17 Feb 2022 22:18:59 +0100

ayatana-indicator-notifications (0.9.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 18 Nov 2021 09:56:39 +0100
