=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                intltool,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
