=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ayatana-indicator-notifications
 Section: misc
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jason Conti <jason.conti@gmail.com>,
@@ -17,7 +18,7 @@
                intltool,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
