## ayatana-indicator-notifications 23.10.0-0+git20240312.457+10.nightly.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,8 @@
 pkg_check_modules(SERVICE_DEPS REQUIRED
                   glib-2.0>=2.36
                   gio-2.0>=2.36
-                  gio-unix-2.0>=2.36)
+                  gio-unix-2.0>=2.36
+                  libayatana-common>=0.9.3)
 
 include_directories (SYSTEM ${SERVICE_DEPS_INCLUDE_DIRS})
