=== debian/changelog ===
ayatana-indicator-notifications (23.10.0-0+git20240312.457+10.nightly.1) buster; urgency=medium

  * Development-Snapshot!!! Auto-built Debian buster package for
    packages.arctica-project.org repository (Git commit:
    3bf327261ffa97ff18f5b876651e021c997716eb).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Tue, 12 Mar 2024 13:45:52 +0100

ayatana-indicator-notifications (23.10.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 13 Oct 2023 08:17:56 +0200

ayatana-indicator-notifications (22.9.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-notifications.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 14 Sep 2022 14:23:44 +0200
