## ayatana-indicator-notifications 23.10.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,9 @@
 cmake_minimum_required (VERSION 3.13)
-project (ayatana-indicator-notifications VERSION 23.10.0 LANGUAGES C CXX)
+project (ayatana-indicator-notifications VERSION 23.10.1 LANGUAGES C CXX)
+
+if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
+    SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
+endif (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
 # Options
