=== debian/changelog ===
ayatana-indicator-notifications (23.10.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Replace systemd by systemd-dev in B-D. (Closes: #1060603).
    + Bump Standards-Version to 4.7.0. No changes needed.
    + Add B-D: libayatana-common-dev (>= 0.9.3).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cmake-extras, dpkg-dev,
      libglib2.0-dev and libnotify-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 28 Apr 2024 20:36:35 +0200
