=== debian/control ===
Source: ayatana-indicator-notifications
Section: misc
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Jason Conti <jason.conti@gmail.com>,
Build-Depends: cmake,
               cmake-extras,
               gcovr,
               lcov,
               libayatana-common-dev (>=0.9.3),
               libnotify-dev,
               libglib2.0-dev,
# for packaging
               debhelper-compat (= 13),
               intltool,
# for systemd unit
               systemd-dev [linux-any],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-notifications
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-notifications.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-notifications

Package: ayatana-indicator-notifications
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common (>= 0.8.0),
         libglib2.0-bin,
Breaks: indicator-notifications,
Replaces: indicator-notifications,
Description: Ayatana Indicator for viewing recent notifications
 An Ayatana Indicator applet to display recent notifications sent to a
 notification daemon such as notify-osd.
 .
 Using Ayatana Indicators Settings in the desktop environment's control
 center, you can blacklist certain notifications, so that they are not
 shown anymore by the notifications indicator.
 .
 Ayatana Indicators are only available on desktop environments that
 provide a renderer for system indicators (such as MATE, Xfce, Lomiri,
 etc.).
